[Meta]
Name=nas
Description=Naasioi
Encoding=UTF-8

[Text]
Front=FRT
Genesis=Pupuꞌ
Exodus=Toro
Leviticus=Boontu
Numbers=Deeru
Deuteronomy=Boto
Joshua=Josiuaꞌ
Judges=Ovontung
Ruth=Rut
I Samuel=1 Samuelaꞌ
II Samuel=2 Samuelaꞌ
I Kings=1 Dauraronanka
II Kings=2 Dauraronanka
I Chronicles=1 Noruꞌanta
II Chronicles=2 Noruꞌanta
Ezra=Eesira
Nehemiah=Neamaia
Esther=Esita
Job=Jop
Psalms=Kena
Proverbs=Mirumiruꞌ
Ecclesiastes=Norukasiꞌ
Isaiah=Aisaiaꞌ
Jeremiah=Jeremaia
Ezekiel=Esikielaꞌ
Daniel=Danielo
Hosea=Osea
Joel=Jooeli
Amos=Eimos
Obadiah=Obadaia
Jonah=Joonaꞌ
Micah=Maika
Nahum=Neeamu
Habakkuk=Abakaka
Zephaniah=Sepanaia
Haggai=Aakai
Zechariah=Sekaraia
Malachi=Malakai
Matthew=Maatiuꞌ
Mark=Maakaꞌ
Luke=Luukeꞌ
John=Jooni
Acts=Kara Okovuri Nkanuka
Romans=Roomaꞌ
I Corinthians=1 Koorin
II Corinthians=2 Koorin
Galatians=Kalesia
Ephesians=Epeses
Philippians=Pilipai
Colossians=Kolosi
I Thessalonians=1 Tesalonikaꞌ
II Thessalonians=2 Tesalonikaꞌ
I Timothy=1 Timoti
II Timothy=2 Timoti
Titus=Taitas
Philemon=Pilemoni
Hebrews=Iiburu
James=Jeemisi
I Peter=1 Piita
II Peter=2 Piita
I John=1 Jooni
II John=2 Jooni
III John=3 Jooni
Jude=Juudeꞌ
Revelation of John=Makensiꞌnung Oo
XXD=Read the New Testament
Glossary=Kara Sirakaꞌanta

[Book Abbrevs]
FRT=Preface
PUPUꞋ=Gen
TORO=Exod
BOON=Lev
DEER=Num
BOTO=Deut
JOS=Josh
OVO=Judg
RUT=Ruth
1SAM=1Sam
2SAM=2Sam
1DAU=1Kgs
2DAU=2Kgs
1NOR=1Chr
2NOR=2Chr
EES=Ezra
NEA=Neh
ESITA=Esth
JOP=Job
KENA=Ps
MIR=Prov
NOR=Eccl
AIS=Isa
JER=Jer
ESK=Ezek
DAN=Dan
OS=Hos
JL=Joel
EIM=Amos
OBD=Obad
JOON=Jonah
MAI=Mic
NM=Nah
AB=Hab
SEP=Zeph
AAK=Hag
SEK=Zech
MAL=Mal
MAT=Matt
MAK=Mark
LUK=Luke
JON=John
NKA=Acts
ROM=Rom
1KOR=1Cor
2KOR=2Cor
KAL=Gal
EPE=Eph
PLP=Phil
KOL=Col
1TES=1Thess
2TES=2Thess
1TIM=1Tim
2TIM=2Tim
TAI=Titus
PLM=Phlm
IBR=Heb
JEEM=Jas
1PIT=1Pet
2PIT=2Pet
1JON=1John
2JON=2John
3JON=3John
JUD=Jude
MKN=Rev
READ THE NEW TESTAMENT=XXD
READTHENEWTESTAMENT=XXD
KARA SIRAKAꞋANTA=Glossary
KARASIRAKAꞋANTA=Glossary

